User:SanityOrMadness/monobook.css: Difference between revisions

From MediaWiki
Jump to navigationJump to search
SanityOrMadness (talk | contribs)
m No longer necessary
SanityOrMadness (talk | contribs)
mNo edit summary
Line 17: Line 17:
#p-cactions li.new{
#p-cactions li.new{
border-color: #c36666;
border-color: #c36666;
}
#p-cactions ul li, #p-cactions ul li a
{
    -moz-border-radius-topright: 0.5em;
    -moz-border-radius-topleft: 0.5em;
}
#content
{
    -moz-border-radius-topleft: 1em;
    -moz-border-radius-bottomleft: 1em;
}
.toc
{
    -moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    -moz-border-radius-bottomright: 0.5em;
}
}


Line 45: Line 26:
   float: right;
   float: right;
   padding-left: 0;
   padding-left: 0;
  -moz-border-radius-bottomleft: 1em;
   height: 1.45em;
   height: 1.45em;
     }  
     }  
Line 78: Line 58:
  #p-lang h5 {  
  #p-lang h5 {  
   background: #e10000;
   background: #e10000;
//  background: #000077;
//  border: 1px solid #000077;
   color: #FFFFFF;
   color: #FFFFFF;
   font-family:Gill Sans,Verdana,Helvetica Neue,Helvetica,Helv;sans-serif;
   font-family:Gill Sans,Verdana,Helvetica Neue,Helvetica,Helv;sans-serif;
//  font-weight:bold;
//  font-size:9pt;
   text-transform: uppercase;
   text-transform: uppercase;
   padding: 5px 4px;
   padding: 5px 4px;
  margin-bottom:0;
   text-indent: 7px;
   text-indent: 7px;
  width: 95%;
   display: block;
   display: block;
  -moz-border-radius-topleft: 1em;
     }  
     }  
  #p-navigation .pBody,
  #p-navigation .pBody,
Line 98: Line 73:
   border: 1px solid #669BC3;
   border: 1px solid #669BC3;
   background: #FFFFFF;
   background: #FFFFFF;
  -moz-border-radius-bottomright: 1em;
     }
     }
  #p-navigation .pBody a,
  #p-navigation .pBody a,

Revision as of 02:39, 23 November 2013

/* transformers wiki-specific */

body{background:#000077 url(http://tfwiki.net/w2/images2/2/2d/TF_Wiki_monobook_bg_flatblues.png) repeat-x }



#p-cactions li {
	border: 1px solid #669BC3;
	border-bottom: none;
}
#p-cactions li.selected {
	border-color: #fabd23;
}
#p-cactions li.selected a{
	color:black
}
#p-cactions li.new{
	border-color: #c36666;
}

/* Personal links at top right */
 #p-personal .pBody ul { 
   background: #FFFFFF;
   border-bottom: 1px solid #669BC3;
   border-left: 1px solid #669BC3;
   float: right;
   padding-left: 0;
   height: 1.45em;
    } 
 #p-personal li { 
   margin: 0; 
    } 
 #p-personal li a { 
   padding: 0.5em; 
    } 
 #p-personal li a:hover { 
   background: #000077; color:white
    }
 #p-personal li a:hover.new {
   background: #c30000; color:white
    }
 #pt-userpage,
 #pt-login,
 #pt-logout{font-weight:bold}


/* navigation and other left-menu boxes */
 #p-navigation,
 #p-search,
 #p-tb,
 #p-lang { 
   margin: 1em 0.5em;
   width: 11.2em;
    } 
 #p-navigation h5,
 #p-search h5,
 #p-tb h5,
 #p-lang h5 { 
   background: #e10000;
   color: #FFFFFF;
   font-family:Gill Sans,Verdana,Helvetica Neue,Helvetica,Helv;sans-serif;
   text-transform: uppercase;
   padding: 5px 4px;
   margin-bottom:0;
   text-indent: 7px;
   display: block;
    } 
 #p-navigation .pBody,
 #p-search .pBody,
 #p-tb .pBody,
 #p-lang .pBody { 
   display: block;
   border: 1px solid #669BC3;
   background: #FFFFFF;
    }
 #p-navigation .pBody a,
 #p-search .pBody a,
 #p-tb .pBody a,
 #p-lang .pBody a { 
   color: #000;
   text-decoration: none;
    }
 #p-navigation .pBody a:hover,
 #p-search .pBody a:hover,
 #p-tb .pBody a:hover,
 #p-lang .pBody a:hover { 
   color: #3F61AD !important; 
    }
/* search box */
 #searchInput { 
   background: #fff;
   border: 1px solid #669BC3;
   margin-bottom: 3px;
   padding: 2px;
    } 
#p-search img{display:none}

/* the icon in front of the user name, single quotes
in bg url to hide it from iemac */
li#pt-userpage,
li#pt-anonuserpage,
li#pt-login {
	background: url(http://tfwiki.net/w2/images2/thumb/5/58/Vehicon_symbol.png/15px-Vehicon_symbol.png) top left no-repeat;
	padding-left: 20px;
	margin-left: 5px;
	text-transform: none;
}